<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","大红内衣日本米奇魔鬼美女身材写真",89,159);
$z[2][4]['name']="title";
$z[3]=Array("field","",161,200);
$z[3][4]['name']="writer";
$z[4]=Array("field","",202,241);
$z[4][4]['name']="source";
$z[5]=Array("field","",243,280);
$z[5][4]['name']="body";
$z[6]=Array("field","",282,322);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120202/132QTA362C0-116325.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120202/132QTA4c140-12F59.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120202/132QTA5c060-134B2.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120202/132QTAFZ60-143918.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120202/132QTAPW50-154015.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120202/132QTAY9520-161124.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120202/132QTAPW50-154015.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120202/132QTAY9520-161124.jpg{/dede:img}",324,1266);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132QTA362C0-116325_lit.jpg",1268,1357);
$z[8][4]['name']="litpic";

?>